body {
	background-repeat: repeat-y;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #202420;
	background-image: url(../img/bg.jpg);
}

.header{
	background-color:red; 
	position: relative;
	background-position:center top;
}

.top-seo {
	color: #ffffff;
	font-size: 12px;
	display: block;
	text-align: right;
}
.top-seo a {
	color: #ffffff;
	text-decoration:none;
}

.top-seo a:hover
{
	color:gray;
	text-decoration:none;
}

.holder-phone {
	background-color: #ffe508;
	border-bottom-left-radius: 8px;
	border-bottom-right-radius: 8px;
	padding: 8px 8px 5px 10px;
	margin-bottom: 5px;
}
.holder-phone h2{
	font-size: 20px;
	color: #000000;
	padding:2px;
}
.holder-phone h2 img {
	margin-top: -6px; 
	height: 20px;
}

.holder-phone .links {
	padding: 2px;
	font-size: 12px;
}
.holder-phone .links a {
	color: #000000;
	font-weight: bold;
	padding: 0 8px;
}
.holder-phone .links a:hover {
	color: #ff0000;
	text-decoration: none;
}

.home-flash {
	position: relative;
}
.menu {
	background-image: url(../img/bg-left-menu.jpg);
	background-repeat: repeat-x;
	background-color: #ffc608;
	font-size:13px;
	padding: 15px 10px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.menu .pcat {
	padding: 0 3px 5px 0;
	font-size:14px;
	display: block;
	font-weight: bold;
}

.menu .border {
	border: 1px solid #ff9406;
	margin: 5px 0;
}

.menu a.cat {
	display: block;
	padding: 4px 3px;
	line-height: 18px;
	text-decoration: none;
	color: #000000;
}

.menu a.cat:hover {
	background-color: #ffe508;
	border-radius: 2px;
}

.menu .remove {
	color: #000000;
}

.slide-down {
	margin-bottom: 10px;
}

.newsletter {
	text-align: right;
}
.footer {
	background-color: #212520;
	color: #999999;
	padding: 15px 0;
}
.footer a {
	color: #999999;
}

.footer a:hover {
	color: #ffffff;
	text-decoration: none;
}

/* content */
#content {
	min-height: 500px;
}

.button-left-margin{
	margin-left: 2px;
}

label {
	margin-top: 2px;
}


.table-responsive {
	border: 0;
}

.box {
	background-color: #ffffff;
	min-height:650px; /*firefox, opera, ie7 */
	border-radius:5px;
	padding: 15px;
}

h1 {
	font-size: 24px;
	color: #000000;
}
.border {
	border-top: 1px solid #cccccc;
	margin: 10px 0;
}

.bg-yellow {
	background-color: #FFFF08;
}
.contact-us .form-control, .customer .form-control {
	margin-bottom: 10px;
}

.contact-us span, .customer span {
	color: #ff0000;
	font-size: 18px;
	font-weight: bold;
}

h2 {
	font-size: 13px;
	text-transform: uppercase;
	color: #FF0000;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 2px;
	padding-top: 0px;
	padding-bottom: 2px;
}
hr {
	background-color: #7492bf;
	color: #7492bf;
	height: 1px;
	border:0px;
	margin-top:0px;
	margin-bottom:12px;
	size:1;
	line-height: 8px;
}
.list td {
	border-bottom: 1px solid #24BFED;
	padding:0 0 10px 5px;
}

h3 {
	font-size: 12px;
	text-transform: uppercase;
	color: #666666;
	font-weight: bold;
	margin-top: 0px;
	margin-bottom: 2px;
	padding-top: 0px;
	padding-bottom: 2px;
}

.form-error {
	background-color: #f2dede;
}

.error, .error-message {
	background-color: #f2dede;
	border-color: #ebccd1;
	color: #a94442;
	border-radius: 4px;
	margin-bottom: 10px;
	padding: 10px;
	font-weight: normal;
}

ul#check_nav  {
	padding:7px 0 3px;
	color:#D5CEC8;
}

ul#check_nav #current  
{

	color:black;
	font-weight:bold;
	letter-spacing:1px;
}
ul#check_nav li.first 
{
	background:none repeat scroll 0 0 transparent;
	padding:0;
}
ul#check_nav li 
{
	background:url("../img/checkout_arrow.gif") no-repeat scroll 12px 16px transparent;
	display:block;
	float:left;
	padding-left:30px;
	line-height:35px;
}
ul#check_nav li em {
	background: url("../img/check.png") no-repeat scroll 0 50% transparent;
	color: green;
	display: block;
	font-style: normal;
	font-weight: bold;
	padding-left: 30px;
}

.out_of_stock
{
	position:absolute;
	bottom:0;
	right:5px;
	z-index:100;
}

.payment_detail {
	display:none;
	margin-top:10px;

}


a:hover, a:focus {
	text-decoration: none;
}
#payment_options #pp_detail{
	background-color: #f8f8f8;
	padding: 10px;

}
#payment_options #cc_detail {
	background-color: #f8f8f8;
	padding: 10px;
}
#payment_options  #dd_detail{
	background-color: #f8f8f8;
	padding: 10px;
}
#payment_options #cm_detail{
	background-color: #f8f8f8;
	padding: 10px;
}
#cart .name {
	font-size: 12px;
}

.middle{
	background-image: url(../img/bg-sky.jpg);
	position: relative;
	background-repeat:repeat-x;
}

.middle-footer{
	min-height:1036px;
	background-image: url(../img/bg-grass.jpg);
	background-position: left bottom;
	background-repeat: no-repeat;
}
.product {
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 5px;
	height: 149px;
	text-align: center;
	vertical-align: top;
	padding-top: 5px;
	margin-bottom: 5px;
}
.product a{
	color: #ff0100;
	text-transform: uppercase;
	text-decoration: none;
	font-size: 11px;
	font-weight: bold;
}
.product strong{
	color: #2dc609;
	text-decoration: none;
	font-size: 14px;
}
.product img {
	max-height: 94px;
	max-width: 121px;
}
.btn a{
	color: #ffffff;
}

.navbar-collapse {
	padding-left: 0px;
	padding-right: 0px;
}

.nav li {
	list-style-type: none;

}
.navbar-toggle {
	border: 1px solid #FF0000;
	margin: 0 auto 2px;
}
.navbar-toggle .icon-bar {
	border: 1px solid #ff0000;
}
.navbar {
	min-height: 10px;
	margin-bottom: 0;
}
.navbar-nav > li > a {
	margin-left: 0px;
	padding: 8px 35px 8px 39px;
	color: #37F811;
	background-color: #000000;
	margin-right: 1px;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
}
#shop {
	padding: 8px 39px 8px 39px;
}
.navbar-nav > ul> li > strong{
	color: #37F811;
}
.navbar-nav > li > a:hover {
	color: yellow;
	background-color: black;
}
.navbar-nav > li > a:focus {
	background-color: #000000;
}
.nav .open > a:focus {
	background-color: black ;
	border-color: #428bca;
}
.dropdown-menu {
	padding: 15px;
	width: 220px;
	background-color: #ff0000;
}
.dropdown-menu ul {
	margin: 0;
	padding: 0;
}
.dropdown-menu a {
	color: #ffffff;
	text-decoration: none;
}

.dropdown-menu a:hover {
	color: #000000;
	text-decoration: none;
}

.order{
	background-color: #FFFF08;
	height: 26px;
	text-align: center;
	margin-bottom: 4px;
}

.right-column {
	padding-left: 0;
}
.center {
	margin: auto;
}


.credit{
	padding: 20px;
}
.payment_option :checked{
	outline: 1px solid black;
	background-color: gray;

}

.cart {
	font-size: 12px;
	border-top: 1px solid #dddddd;
}
.cart .row {
	border-bottom: 1px solid #dddddd;
}
.cart .row div {
	padding: 8px;
	/*border-left: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd; */
	vertical-align: top;
}
.cart .row .qty {
	padding: 1px;
}
.cart .qty input {
	padding: 3px;
	width: 50px;
	height: 31px;
}

.pbox {
	background-color: #ffffff;
	padding: 10px 5px;
	font-size: 13px;
	border: 1px solid #cccccc;
	margin-bottom: 5px;
	border-radius: 5px;
}

.pbox h3 {
	text-align: center;
	margin: 5px 0;
	font-size: 13px;
}

.pbox h3 a{
	color: #FF0000;
}

.pbox .img-box {
	width: 150px;
	height: 140px;
}
.pbox td {
	height: 140px;
    overflow: hidden;
}
.pbox p {
	margin: 0;
}

.pbox:hover .cart-buttons {
	display: block; 
}

.price {
	font-size: 16px; 
	font-weight: bold;
	color: #2dc609;
}

.home-forms .btn {
	margin-top: 0px;
	min-width: 135px;
}

.header-icons{
	text-align: center;
}

.cart-alert {
	display: none;
}

.cart-buttons {
	bottom: 10px;
	display: none;
	left: 35%;
	position: absolute;
}

#spinner
{
	display:none;
	padding:10px 0 10px 0;
}

.checkout-nav {
	border: 1px solid #cccccc;
	padding: 10px;
	margin-bottom: 10px;
}

ul, li 
{
	padding:0;
	margin:0;
	list-style-type:none;
}
.checkout-nav #current  
{

	color:#000000;
	font-weight:bold;
	/**/letter-spacing:1px;
}
.checkout-nav li.first 
{
	background:none repeat scroll 0 0 transparent;
	padding:0;
}
.checkout-nav li {
	display: inline;
	margin-right: 5px;

}

.checkout-nav li em {
	background:url("../img/selected.gif") no-repeat scroll 2px 1px transparent;
	background-position:0 50%;
	color:#749622;
	padding-left: 20px;
}

#msg_cart {
	display: none;
}

.contact-us-form span {
	color:#FF6600;
}

.col-sm-offset-4 {
	margin-left:  33.333%;
}

.radio input[type="radio"],
.radio-inline input[type="radio"],
.checkbox input[type="checkbox"],
.checkbox-inline input[type="checkbox"] {
  position: absolute;
  margin-top: 4px \9;
  margin-left: 9px;
}

.checkbox label,.radio label{
	min-height: 20px;
	padding-left: 39px;
	margin-bottom: 0;
	font-weight: 400;
	cursor: pointer;
}
.product-search {
	margin-bottom: 1px;
}

.right-cart {
	padding-left: 0;
}

.category-title {
	color: #ffffff;
}
.col-1 {
	padding-right: 7px;
}
.col-2 {
	padding-left: 7px;
	padding-right: 7px;
}
.col-0 {
	padding-left: 7px;
}

/*xs*/
@media (max-width: 767px) {
	.overlay-nav {
		display: block;
		background-color: rgba(0, 0, 0, 0.95);
		z-index: 1000;
		height: 100%;
		overflow-y: scroll;
		padding: 2%;
		position: fixed;
		top: 0;
		left: 0;
		margin: 0 !important;
		width: 100%;
	}

	.overlay-nav .dropdown-menu {
		display: block;
		background-color: transparent;
		position: static;
		width: 100%;
		padding: 0 5px 20px 10px;
		background-clip: border-box;
		background-color: transparent;
		border: 0;
		border-radius: 0;
		box-shadow: 0 0 0;
	}

	.overlay-nav .dropdown-menu.top a:hover, .dropdown-menu.top a:active {
		color: #ffffff;
	}

	.overlay-nav .dropdown-menu strong{
		color: yellow;
		font-size: 16px;
	}
	
	.overlay-nav .dropdown-menu a,
	.navbar-nav > li > a {
		color: #ff0000;
		background-color: transparent;
	}
	.overlay-nav .dropdown-menu a:hover,
	.navbar-nav > li > a:hover {
		color: #FFFF08;
		background-color: transparent;
	}

	.dropdown li {
		padding-bottom: 10px;
	}
	.dropdown-menu {
		margin-left: 25px;
	}
	.close-nav {
		background: url("../img/close-mobile.png") no-repeat scroll center center;
		padding: 15px;
	}
	.navbar-collapse {
		max-height: none;
	}
	.close-nav .icon-bar {
		display: none;
	}

	#subpage-main-box-middle .checkout a{
		margin-top: 10px;
	}
	.btn {
		margin-top: 2px;
	}
	.home-forms .form-inline {
		text-align: center;
	}

	.right-column {
		padding-left: 15px;
		margin-top: 10px;
	}
	.basket{
		font-size: 10px;
	}
	.cat-title{
		tab-size: 12px;
		text-align: center;
	}
	.btn-left{
		float:left;
	}
	.basket-text h1{
		font-size: 22px;
	}
	
	.product {
		height: 165px;
	}
	.product img {
		max-height: 85px;
		max-width: 110px;
	}
	
	.holder-phone h2 {
		font-size: 14px;
	}
	.holder-phone h2 img {
		margin-top: -2px;
	}
	
	h1 {
		font-size: 18px;
	}
	
	.content {
		padding-left: 5px;
		padding-right: 5px;
	}
	.pbox h3 {
		min-height: auto;
	}
	.pbox .pinfo {
		min-height: 0;
	}
	.pbox h3 {
		min-height: 0;
	}
	#demo{
		padding-top: 5px;
	}
	.pbox:hover .cart-buttons {
		display: none; 
	}
}

/*lg*/
@media (min-width : 992px) and (max-width: 1199px){
	.navbar-nav > li > a {
		padding: 8px 24px;
	}
	#shop {
		padding: 8px 28px 8px 28px;
	}
	
	.slide-down-xs {
		margin-bottom: 5px;
	}
}


/*sm*/
@media (min-width: 768px) and (max-width: 991px) {
	.navbar-nav > li > a {
		padding: 8px 9px;
	}
	
	.navbar-collapse {
		padding-left: 0px;
		padding-right: 0px;
	}


	.nav li {
		list-style-type: none;

	}
	.navbar-toggle {
		border: 1px solid #000;
		margin: 0 auto 20px;
	}
	.navbar-toggle .icon-bar {
		border: 1px solid #000;
	}
	.navbar {
		min-height: 8px;
		margin-bottom: 0;
	}

	.cell-no strong{
		font-size: 15px;
		font-weight: bold;
		margin-bottom: 5px;

	}
	
	#shop {
		padding: 8px 15px 8px 15px;
	}

}

/*sm + xs*/
@media (max-width: 991px) {
	.newsletter {
		margin-top: 5px;
		text-align: left;
	}
	.holder-phone .links{
		font-size: 11px;
	}
	.holder-phone .links a {
		padding: 0 5px;
	}
	
	.cart .row div {
		padding: 3px;
		/*border: 0;*/
	}
	.cart .qty input {
		width: 35px;
	}
	.col-sm-offset-4 {
		margin-left: -1.667%;
	}
	.col-1, .col-2, .col-0 {
		padding-right: 15px;
		padding-left: 15px;
	}
	.right-cart {
		padding-left: 15px;
		margin-top: 15px;
	}
	.slide-down-xs {
		margin-bottom: 5px;
	}
}

/* very very small devices*/
@media (min-width: 100px) and (max-width: 320px) {
	
}
